
import type { DefineComponent, SlotsType } from 'vue'
type IslandComponent<T> = DefineComponent<{}, {refresh: () => Promise<void>}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, SlotsType<{ fallback: { error: unknown } }>> & T

type HydrationStrategies = {
  hydrateOnVisible?: IntersectionObserverInit | true
  hydrateOnIdle?: number | true
  hydrateOnInteraction?: keyof HTMLElementEventMap | Array<keyof HTMLElementEventMap> | true
  hydrateOnMediaQuery?: string
  hydrateAfter?: number
  hydrateWhen?: boolean
  hydrateNever?: true
}
type LazyComponent<T> = DefineComponent<HydrationStrategies, {}, {}, {}, {}, {}, {}, { hydrated: () => void }> & T


export const AiLogsTile: typeof import("../components/AiLogsTile.vue")['default']
export const FinancialTile: typeof import("../components/FinancialTile.vue")['default']
export const SalespersonTile: typeof import("../components/SalespersonTile.vue")['default']
export const ServiceMapTile: typeof import("../components/ServiceMapTile.vue")['default']
export const SystemHealthTile: typeof import("../components/SystemHealthTile.vue")['default']
export const TileCard: typeof import("../components/TileCard.vue")['default']
export const TileWrapper: typeof import("../components/TileWrapper.vue")['default']
export const MapServiceMap: typeof import("../components/map/ServiceMap.vue")['default']
export const NuxtWelcome: typeof import("../node_modules/nuxt/dist/app/components/welcome.vue")['default']
export const NuxtLayout: typeof import("../node_modules/nuxt/dist/app/components/nuxt-layout")['default']
export const NuxtErrorBoundary: typeof import("../node_modules/nuxt/dist/app/components/nuxt-error-boundary.vue")['default']
export const ClientOnly: typeof import("../node_modules/nuxt/dist/app/components/client-only")['default']
export const DevOnly: typeof import("../node_modules/nuxt/dist/app/components/dev-only")['default']
export const ServerPlaceholder: typeof import("../node_modules/nuxt/dist/app/components/server-placeholder")['default']
export const NuxtLink: typeof import("../node_modules/nuxt/dist/app/components/nuxt-link")['default']
export const NuxtLoadingIndicator: typeof import("../node_modules/nuxt/dist/app/components/nuxt-loading-indicator")['default']
export const NuxtTime: typeof import("../node_modules/nuxt/dist/app/components/nuxt-time.vue")['default']
export const NuxtRouteAnnouncer: typeof import("../node_modules/nuxt/dist/app/components/nuxt-route-announcer")['default']
export const NuxtImg: typeof import("../node_modules/nuxt/dist/app/components/nuxt-stubs")['NuxtImg']
export const NuxtPicture: typeof import("../node_modules/nuxt/dist/app/components/nuxt-stubs")['NuxtPicture']
export const VAvatar: typeof import("vuetify/components")['VAvatar']
export const VBanner: typeof import("vuetify/components")['VBanner']
export const VBannerActions: typeof import("vuetify/components")['VBannerActions']
export const VBannerText: typeof import("vuetify/components")['VBannerText']
export const VApp: typeof import("vuetify/components")['VApp']
export const VAppBar: typeof import("vuetify/components")['VAppBar']
export const VAppBarNavIcon: typeof import("vuetify/components")['VAppBarNavIcon']
export const VAppBarTitle: typeof import("vuetify/components")['VAppBarTitle']
export const VCalendar: typeof import("vuetify/components")['VCalendar']
export const VAlert: typeof import("vuetify/components")['VAlert']
export const VAlertTitle: typeof import("vuetify/components")['VAlertTitle']
export const VBtnToggle: typeof import("vuetify/components")['VBtnToggle']
export const VBreadcrumbs: typeof import("vuetify/components")['VBreadcrumbs']
export const VBreadcrumbsItem: typeof import("vuetify/components")['VBreadcrumbsItem']
export const VBreadcrumbsDivider: typeof import("vuetify/components")['VBreadcrumbsDivider']
export const VBtnGroup: typeof import("vuetify/components")['VBtnGroup']
export const VBtn: typeof import("vuetify/components")['VBtn']
export const VBadge: typeof import("vuetify/components")['VBadge']
export const VBottomNavigation: typeof import("vuetify/components")['VBottomNavigation']
export const VCheckbox: typeof import("vuetify/components")['VCheckbox']
export const VCheckboxBtn: typeof import("vuetify/components")['VCheckboxBtn']
export const VCarousel: typeof import("vuetify/components")['VCarousel']
export const VCarouselItem: typeof import("vuetify/components")['VCarouselItem']
export const VChip: typeof import("vuetify/components")['VChip']
export const VCard: typeof import("vuetify/components")['VCard']
export const VCardActions: typeof import("vuetify/components")['VCardActions']
export const VCardItem: typeof import("vuetify/components")['VCardItem']
export const VCardSubtitle: typeof import("vuetify/components")['VCardSubtitle']
export const VCardText: typeof import("vuetify/components")['VCardText']
export const VCardTitle: typeof import("vuetify/components")['VCardTitle']
export const VBottomSheet: typeof import("vuetify/components")['VBottomSheet']
export const VChipGroup: typeof import("vuetify/components")['VChipGroup']
export const VColorPicker: typeof import("vuetify/components")['VColorPicker']
export const VCombobox: typeof import("vuetify/components")['VCombobox']
export const VCode: typeof import("vuetify/components")['VCode']
export const VCounter: typeof import("vuetify/components")['VCounter']
export const VDatePicker: typeof import("vuetify/components")['VDatePicker']
export const VDatePickerControls: typeof import("vuetify/components")['VDatePickerControls']
export const VDatePickerHeader: typeof import("vuetify/components")['VDatePickerHeader']
export const VDatePickerMonth: typeof import("vuetify/components")['VDatePickerMonth']
export const VDatePickerMonths: typeof import("vuetify/components")['VDatePickerMonths']
export const VDatePickerYears: typeof import("vuetify/components")['VDatePickerYears']
export const VDialog: typeof import("vuetify/components")['VDialog']
export const VDivider: typeof import("vuetify/components")['VDivider']
export const VFab: typeof import("vuetify/components")['VFab']
export const VField: typeof import("vuetify/components")['VField']
export const VFieldLabel: typeof import("vuetify/components")['VFieldLabel']
export const VEmptyState: typeof import("vuetify/components")['VEmptyState']
export const VExpansionPanels: typeof import("vuetify/components")['VExpansionPanels']
export const VExpansionPanel: typeof import("vuetify/components")['VExpansionPanel']
export const VExpansionPanelText: typeof import("vuetify/components")['VExpansionPanelText']
export const VExpansionPanelTitle: typeof import("vuetify/components")['VExpansionPanelTitle']
export const VDataTable: typeof import("vuetify/components")['VDataTable']
export const VDataTableHeaders: typeof import("vuetify/components")['VDataTableHeaders']
export const VDataTableFooter: typeof import("vuetify/components")['VDataTableFooter']
export const VDataTableRows: typeof import("vuetify/components")['VDataTableRows']
export const VDataTableRow: typeof import("vuetify/components")['VDataTableRow']
export const VDataTableVirtual: typeof import("vuetify/components")['VDataTableVirtual']
export const VDataTableServer: typeof import("vuetify/components")['VDataTableServer']
export const VHotkey: typeof import("vuetify/components")['VHotkey']
export const VFileInput: typeof import("vuetify/components")['VFileInput']
export const VFooter: typeof import("vuetify/components")['VFooter']
export const VImg: typeof import("vuetify/components")['VImg']
export const VItemGroup: typeof import("vuetify/components")['VItemGroup']
export const VItem: typeof import("vuetify/components")['VItem']
export const VIcon: typeof import("vuetify/components")['VIcon']
export const VComponentIcon: typeof import("vuetify/components")['VComponentIcon']
export const VSvgIcon: typeof import("vuetify/components")['VSvgIcon']
export const VLigatureIcon: typeof import("vuetify/components")['VLigatureIcon']
export const VClassIcon: typeof import("vuetify/components")['VClassIcon']
export const VInput: typeof import("vuetify/components")['VInput']
export const VInfiniteScroll: typeof import("vuetify/components")['VInfiniteScroll']
export const VKbd: typeof import("vuetify/components")['VKbd']
export const VMenu: typeof import("vuetify/components")['VMenu']
export const VNavigationDrawer: typeof import("vuetify/components")['VNavigationDrawer']
export const VLabel: typeof import("vuetify/components")['VLabel']
export const VMain: typeof import("vuetify/components")['VMain']
export const VMessages: typeof import("vuetify/components")['VMessages']
export const VOverlay: typeof import("vuetify/components")['VOverlay']
export const VList: typeof import("vuetify/components")['VList']
export const VListGroup: typeof import("vuetify/components")['VListGroup']
export const VListImg: typeof import("vuetify/components")['VListImg']
export const VListItem: typeof import("vuetify/components")['VListItem']
export const VListItemAction: typeof import("vuetify/components")['VListItemAction']
export const VListItemMedia: typeof import("vuetify/components")['VListItemMedia']
export const VListItemSubtitle: typeof import("vuetify/components")['VListItemSubtitle']
export const VListItemTitle: typeof import("vuetify/components")['VListItemTitle']
export const VListSubheader: typeof import("vuetify/components")['VListSubheader']
export const VPagination: typeof import("vuetify/components")['VPagination']
export const VNumberInput: typeof import("vuetify/components")['VNumberInput']
export const VProgressLinear: typeof import("vuetify/components")['VProgressLinear']
export const VOtpInput: typeof import("vuetify/components")['VOtpInput']
export const VRadioGroup: typeof import("vuetify/components")['VRadioGroup']
export const VSelectionControl: typeof import("vuetify/components")['VSelectionControl']
export const VProgressCircular: typeof import("vuetify/components")['VProgressCircular']
export const VSelect: typeof import("vuetify/components")['VSelect']
export const VSheet: typeof import("vuetify/components")['VSheet']
export const VSelectionControlGroup: typeof import("vuetify/components")['VSelectionControlGroup']
export const VSlideGroup: typeof import("vuetify/components")['VSlideGroup']
export const VSlideGroupItem: typeof import("vuetify/components")['VSlideGroupItem']
export const VSkeletonLoader: typeof import("vuetify/components")['VSkeletonLoader']
export const VRating: typeof import("vuetify/components")['VRating']
export const VSnackbar: typeof import("vuetify/components")['VSnackbar']
export const VTextarea: typeof import("vuetify/components")['VTextarea']
export const VSystemBar: typeof import("vuetify/components")['VSystemBar']
export const VSwitch: typeof import("vuetify/components")['VSwitch']
export const VStepper: typeof import("vuetify/components")['VStepper']
export const VStepperActions: typeof import("vuetify/components")['VStepperActions']
export const VStepperHeader: typeof import("vuetify/components")['VStepperHeader']
export const VStepperItem: typeof import("vuetify/components")['VStepperItem']
export const VStepperWindow: typeof import("vuetify/components")['VStepperWindow']
export const VStepperWindowItem: typeof import("vuetify/components")['VStepperWindowItem']
export const VSlider: typeof import("vuetify/components")['VSlider']
export const VTab: typeof import("vuetify/components")['VTab']
export const VTabs: typeof import("vuetify/components")['VTabs']
export const VTabsWindow: typeof import("vuetify/components")['VTabsWindow']
export const VTabsWindowItem: typeof import("vuetify/components")['VTabsWindowItem']
export const VTable: typeof import("vuetify/components")['VTable']
export const VTimeline: typeof import("vuetify/components")['VTimeline']
export const VTimelineItem: typeof import("vuetify/components")['VTimelineItem']
export const VTextField: typeof import("vuetify/components")['VTextField']
export const VTooltip: typeof import("vuetify/components")['VTooltip']
export const VToolbar: typeof import("vuetify/components")['VToolbar']
export const VToolbarTitle: typeof import("vuetify/components")['VToolbarTitle']
export const VToolbarItems: typeof import("vuetify/components")['VToolbarItems']
export const VWindow: typeof import("vuetify/components")['VWindow']
export const VWindowItem: typeof import("vuetify/components")['VWindowItem']
export const VTimePicker: typeof import("vuetify/components")['VTimePicker']
export const VTimePickerClock: typeof import("vuetify/components")['VTimePickerClock']
export const VTimePickerControls: typeof import("vuetify/components")['VTimePickerControls']
export const VTreeview: typeof import("vuetify/components")['VTreeview']
export const VTreeviewItem: typeof import("vuetify/components")['VTreeviewItem']
export const VTreeviewGroup: typeof import("vuetify/components")['VTreeviewGroup']
export const VConfirmEdit: typeof import("vuetify/components")['VConfirmEdit']
export const VDataIterator: typeof import("vuetify/components")['VDataIterator']
export const VDefaultsProvider: typeof import("vuetify/components")['VDefaultsProvider']
export const VContainer: typeof import("vuetify/components")['VContainer']
export const VCol: typeof import("vuetify/components")['VCol']
export const VRow: typeof import("vuetify/components")['VRow']
export const VSpacer: typeof import("vuetify/components")['VSpacer']
export const VForm: typeof import("vuetify/components")['VForm']
export const VAutocomplete: typeof import("vuetify/components")['VAutocomplete']
export const VHover: typeof import("vuetify/components")['VHover']
export const VLazy: typeof import("vuetify/components")['VLazy']
export const VLayout: typeof import("vuetify/components")['VLayout']
export const VLayoutItem: typeof import("vuetify/components")['VLayoutItem']
export const VLocaleProvider: typeof import("vuetify/components")['VLocaleProvider']
export const VRadio: typeof import("vuetify/components")['VRadio']
export const VParallax: typeof import("vuetify/components")['VParallax']
export const VNoSsr: typeof import("vuetify/components")['VNoSsr']
export const VRangeSlider: typeof import("vuetify/components")['VRangeSlider']
export const VResponsive: typeof import("vuetify/components")['VResponsive']
export const VSnackbarQueue: typeof import("vuetify/components")['VSnackbarQueue']
export const VSpeedDial: typeof import("vuetify/components")['VSpeedDial']
export const VSparkline: typeof import("vuetify/components")['VSparkline']
export const VVirtualScroll: typeof import("vuetify/components")['VVirtualScroll']
export const VThemeProvider: typeof import("vuetify/components")['VThemeProvider']
export const VFabTransition: typeof import("vuetify/components")['VFabTransition']
export const VDialogBottomTransition: typeof import("vuetify/components")['VDialogBottomTransition']
export const VDialogTopTransition: typeof import("vuetify/components")['VDialogTopTransition']
export const VFadeTransition: typeof import("vuetify/components")['VFadeTransition']
export const VScaleTransition: typeof import("vuetify/components")['VScaleTransition']
export const VScrollXTransition: typeof import("vuetify/components")['VScrollXTransition']
export const VScrollXReverseTransition: typeof import("vuetify/components")['VScrollXReverseTransition']
export const VScrollYTransition: typeof import("vuetify/components")['VScrollYTransition']
export const VScrollYReverseTransition: typeof import("vuetify/components")['VScrollYReverseTransition']
export const VSlideXTransition: typeof import("vuetify/components")['VSlideXTransition']
export const VSlideXReverseTransition: typeof import("vuetify/components")['VSlideXReverseTransition']
export const VSlideYTransition: typeof import("vuetify/components")['VSlideYTransition']
export const VSlideYReverseTransition: typeof import("vuetify/components")['VSlideYReverseTransition']
export const VExpandTransition: typeof import("vuetify/components")['VExpandTransition']
export const VExpandXTransition: typeof import("vuetify/components")['VExpandXTransition']
export const VExpandBothTransition: typeof import("vuetify/components")['VExpandBothTransition']
export const VDialogTransition: typeof import("vuetify/components")['VDialogTransition']
export const VValidation: typeof import("vuetify/components")['VValidation']
export const NuxtLinkLocale: typeof import("../node_modules/@nuxtjs/i18n/dist/runtime/components/NuxtLinkLocale")['default']
export const SwitchLocalePathLink: typeof import("../node_modules/@nuxtjs/i18n/dist/runtime/components/SwitchLocalePathLink")['default']
export const NuxtPage: typeof import("../node_modules/nuxt/dist/pages/runtime/page")['default']
export const NoScript: typeof import("../node_modules/nuxt/dist/head/runtime/components")['NoScript']
export const Link: typeof import("../node_modules/nuxt/dist/head/runtime/components")['Link']
export const Base: typeof import("../node_modules/nuxt/dist/head/runtime/components")['Base']
export const Title: typeof import("../node_modules/nuxt/dist/head/runtime/components")['Title']
export const Meta: typeof import("../node_modules/nuxt/dist/head/runtime/components")['Meta']
export const Style: typeof import("../node_modules/nuxt/dist/head/runtime/components")['Style']
export const Head: typeof import("../node_modules/nuxt/dist/head/runtime/components")['Head']
export const Html: typeof import("../node_modules/nuxt/dist/head/runtime/components")['Html']
export const Body: typeof import("../node_modules/nuxt/dist/head/runtime/components")['Body']
export const NuxtIsland: typeof import("../node_modules/nuxt/dist/app/components/nuxt-island")['default']
export const LazyAiLogsTile: LazyComponent<typeof import("../components/AiLogsTile.vue")['default']>
export const LazyFinancialTile: LazyComponent<typeof import("../components/FinancialTile.vue")['default']>
export const LazySalespersonTile: LazyComponent<typeof import("../components/SalespersonTile.vue")['default']>
export const LazyServiceMapTile: LazyComponent<typeof import("../components/ServiceMapTile.vue")['default']>
export const LazySystemHealthTile: LazyComponent<typeof import("../components/SystemHealthTile.vue")['default']>
export const LazyTileCard: LazyComponent<typeof import("../components/TileCard.vue")['default']>
export const LazyTileWrapper: LazyComponent<typeof import("../components/TileWrapper.vue")['default']>
export const LazyMapServiceMap: LazyComponent<typeof import("../components/map/ServiceMap.vue")['default']>
export const LazyNuxtWelcome: LazyComponent<typeof import("../node_modules/nuxt/dist/app/components/welcome.vue")['default']>
export const LazyNuxtLayout: LazyComponent<typeof import("../node_modules/nuxt/dist/app/components/nuxt-layout")['default']>
export const LazyNuxtErrorBoundary: LazyComponent<typeof import("../node_modules/nuxt/dist/app/components/nuxt-error-boundary.vue")['default']>
export const LazyClientOnly: LazyComponent<typeof import("../node_modules/nuxt/dist/app/components/client-only")['default']>
export const LazyDevOnly: LazyComponent<typeof import("../node_modules/nuxt/dist/app/components/dev-only")['default']>
export const LazyServerPlaceholder: LazyComponent<typeof import("../node_modules/nuxt/dist/app/components/server-placeholder")['default']>
export const LazyNuxtLink: LazyComponent<typeof import("../node_modules/nuxt/dist/app/components/nuxt-link")['default']>
export const LazyNuxtLoadingIndicator: LazyComponent<typeof import("../node_modules/nuxt/dist/app/components/nuxt-loading-indicator")['default']>
export const LazyNuxtTime: LazyComponent<typeof import("../node_modules/nuxt/dist/app/components/nuxt-time.vue")['default']>
export const LazyNuxtRouteAnnouncer: LazyComponent<typeof import("../node_modules/nuxt/dist/app/components/nuxt-route-announcer")['default']>
export const LazyNuxtImg: LazyComponent<typeof import("../node_modules/nuxt/dist/app/components/nuxt-stubs")['NuxtImg']>
export const LazyNuxtPicture: LazyComponent<typeof import("../node_modules/nuxt/dist/app/components/nuxt-stubs")['NuxtPicture']>
export const LazyVAvatar: LazyComponent<typeof import("vuetify/components")['VAvatar']>
export const LazyVBanner: LazyComponent<typeof import("vuetify/components")['VBanner']>
export const LazyVBannerActions: LazyComponent<typeof import("vuetify/components")['VBannerActions']>
export const LazyVBannerText: LazyComponent<typeof import("vuetify/components")['VBannerText']>
export const LazyVApp: LazyComponent<typeof import("vuetify/components")['VApp']>
export const LazyVAppBar: LazyComponent<typeof import("vuetify/components")['VAppBar']>
export const LazyVAppBarNavIcon: LazyComponent<typeof import("vuetify/components")['VAppBarNavIcon']>
export const LazyVAppBarTitle: LazyComponent<typeof import("vuetify/components")['VAppBarTitle']>
export const LazyVCalendar: LazyComponent<typeof import("vuetify/components")['VCalendar']>
export const LazyVAlert: LazyComponent<typeof import("vuetify/components")['VAlert']>
export const LazyVAlertTitle: LazyComponent<typeof import("vuetify/components")['VAlertTitle']>
export const LazyVBtnToggle: LazyComponent<typeof import("vuetify/components")['VBtnToggle']>
export const LazyVBreadcrumbs: LazyComponent<typeof import("vuetify/components")['VBreadcrumbs']>
export const LazyVBreadcrumbsItem: LazyComponent<typeof import("vuetify/components")['VBreadcrumbsItem']>
export const LazyVBreadcrumbsDivider: LazyComponent<typeof import("vuetify/components")['VBreadcrumbsDivider']>
export const LazyVBtnGroup: LazyComponent<typeof import("vuetify/components")['VBtnGroup']>
export const LazyVBtn: LazyComponent<typeof import("vuetify/components")['VBtn']>
export const LazyVBadge: LazyComponent<typeof import("vuetify/components")['VBadge']>
export const LazyVBottomNavigation: LazyComponent<typeof import("vuetify/components")['VBottomNavigation']>
export const LazyVCheckbox: LazyComponent<typeof import("vuetify/components")['VCheckbox']>
export const LazyVCheckboxBtn: LazyComponent<typeof import("vuetify/components")['VCheckboxBtn']>
export const LazyVCarousel: LazyComponent<typeof import("vuetify/components")['VCarousel']>
export const LazyVCarouselItem: LazyComponent<typeof import("vuetify/components")['VCarouselItem']>
export const LazyVChip: LazyComponent<typeof import("vuetify/components")['VChip']>
export const LazyVCard: LazyComponent<typeof import("vuetify/components")['VCard']>
export const LazyVCardActions: LazyComponent<typeof import("vuetify/components")['VCardActions']>
export const LazyVCardItem: LazyComponent<typeof import("vuetify/components")['VCardItem']>
export const LazyVCardSubtitle: LazyComponent<typeof import("vuetify/components")['VCardSubtitle']>
export const LazyVCardText: LazyComponent<typeof import("vuetify/components")['VCardText']>
export const LazyVCardTitle: LazyComponent<typeof import("vuetify/components")['VCardTitle']>
export const LazyVBottomSheet: LazyComponent<typeof import("vuetify/components")['VBottomSheet']>
export const LazyVChipGroup: LazyComponent<typeof import("vuetify/components")['VChipGroup']>
export const LazyVColorPicker: LazyComponent<typeof import("vuetify/components")['VColorPicker']>
export const LazyVCombobox: LazyComponent<typeof import("vuetify/components")['VCombobox']>
export const LazyVCode: LazyComponent<typeof import("vuetify/components")['VCode']>
export const LazyVCounter: LazyComponent<typeof import("vuetify/components")['VCounter']>
export const LazyVDatePicker: LazyComponent<typeof import("vuetify/components")['VDatePicker']>
export const LazyVDatePickerControls: LazyComponent<typeof import("vuetify/components")['VDatePickerControls']>
export const LazyVDatePickerHeader: LazyComponent<typeof import("vuetify/components")['VDatePickerHeader']>
export const LazyVDatePickerMonth: LazyComponent<typeof import("vuetify/components")['VDatePickerMonth']>
export const LazyVDatePickerMonths: LazyComponent<typeof import("vuetify/components")['VDatePickerMonths']>
export const LazyVDatePickerYears: LazyComponent<typeof import("vuetify/components")['VDatePickerYears']>
export const LazyVDialog: LazyComponent<typeof import("vuetify/components")['VDialog']>
export const LazyVDivider: LazyComponent<typeof import("vuetify/components")['VDivider']>
export const LazyVFab: LazyComponent<typeof import("vuetify/components")['VFab']>
export const LazyVField: LazyComponent<typeof import("vuetify/components")['VField']>
export const LazyVFieldLabel: LazyComponent<typeof import("vuetify/components")['VFieldLabel']>
export const LazyVEmptyState: LazyComponent<typeof import("vuetify/components")['VEmptyState']>
export const LazyVExpansionPanels: LazyComponent<typeof import("vuetify/components")['VExpansionPanels']>
export const LazyVExpansionPanel: LazyComponent<typeof import("vuetify/components")['VExpansionPanel']>
export const LazyVExpansionPanelText: LazyComponent<typeof import("vuetify/components")['VExpansionPanelText']>
export const LazyVExpansionPanelTitle: LazyComponent<typeof import("vuetify/components")['VExpansionPanelTitle']>
export const LazyVDataTable: LazyComponent<typeof import("vuetify/components")['VDataTable']>
export const LazyVDataTableHeaders: LazyComponent<typeof import("vuetify/components")['VDataTableHeaders']>
export const LazyVDataTableFooter: LazyComponent<typeof import("vuetify/components")['VDataTableFooter']>
export const LazyVDataTableRows: LazyComponent<typeof import("vuetify/components")['VDataTableRows']>
export const LazyVDataTableRow: LazyComponent<typeof import("vuetify/components")['VDataTableRow']>
export const LazyVDataTableVirtual: LazyComponent<typeof import("vuetify/components")['VDataTableVirtual']>
export const LazyVDataTableServer: LazyComponent<typeof import("vuetify/components")['VDataTableServer']>
export const LazyVHotkey: LazyComponent<typeof import("vuetify/components")['VHotkey']>
export const LazyVFileInput: LazyComponent<typeof import("vuetify/components")['VFileInput']>
export const LazyVFooter: LazyComponent<typeof import("vuetify/components")['VFooter']>
export const LazyVImg: LazyComponent<typeof import("vuetify/components")['VImg']>
export const LazyVItemGroup: LazyComponent<typeof import("vuetify/components")['VItemGroup']>
export const LazyVItem: LazyComponent<typeof import("vuetify/components")['VItem']>
export const LazyVIcon: LazyComponent<typeof import("vuetify/components")['VIcon']>
export const LazyVComponentIcon: LazyComponent<typeof import("vuetify/components")['VComponentIcon']>
export const LazyVSvgIcon: LazyComponent<typeof import("vuetify/components")['VSvgIcon']>
export const LazyVLigatureIcon: LazyComponent<typeof import("vuetify/components")['VLigatureIcon']>
export const LazyVClassIcon: LazyComponent<typeof import("vuetify/components")['VClassIcon']>
export const LazyVInput: LazyComponent<typeof import("vuetify/components")['VInput']>
export const LazyVInfiniteScroll: LazyComponent<typeof import("vuetify/components")['VInfiniteScroll']>
export const LazyVKbd: LazyComponent<typeof import("vuetify/components")['VKbd']>
export const LazyVMenu: LazyComponent<typeof import("vuetify/components")['VMenu']>
export const LazyVNavigationDrawer: LazyComponent<typeof import("vuetify/components")['VNavigationDrawer']>
export const LazyVLabel: LazyComponent<typeof import("vuetify/components")['VLabel']>
export const LazyVMain: LazyComponent<typeof import("vuetify/components")['VMain']>
export const LazyVMessages: LazyComponent<typeof import("vuetify/components")['VMessages']>
export const LazyVOverlay: LazyComponent<typeof import("vuetify/components")['VOverlay']>
export const LazyVList: LazyComponent<typeof import("vuetify/components")['VList']>
export const LazyVListGroup: LazyComponent<typeof import("vuetify/components")['VListGroup']>
export const LazyVListImg: LazyComponent<typeof import("vuetify/components")['VListImg']>
export const LazyVListItem: LazyComponent<typeof import("vuetify/components")['VListItem']>
export const LazyVListItemAction: LazyComponent<typeof import("vuetify/components")['VListItemAction']>
export const LazyVListItemMedia: LazyComponent<typeof import("vuetify/components")['VListItemMedia']>
export const LazyVListItemSubtitle: LazyComponent<typeof import("vuetify/components")['VListItemSubtitle']>
export const LazyVListItemTitle: LazyComponent<typeof import("vuetify/components")['VListItemTitle']>
export const LazyVListSubheader: LazyComponent<typeof import("vuetify/components")['VListSubheader']>
export const LazyVPagination: LazyComponent<typeof import("vuetify/components")['VPagination']>
export const LazyVNumberInput: LazyComponent<typeof import("vuetify/components")['VNumberInput']>
export const LazyVProgressLinear: LazyComponent<typeof import("vuetify/components")['VProgressLinear']>
export const LazyVOtpInput: LazyComponent<typeof import("vuetify/components")['VOtpInput']>
export const LazyVRadioGroup: LazyComponent<typeof import("vuetify/components")['VRadioGroup']>
export const LazyVSelectionControl: LazyComponent<typeof import("vuetify/components")['VSelectionControl']>
export const LazyVProgressCircular: LazyComponent<typeof import("vuetify/components")['VProgressCircular']>
export const LazyVSelect: LazyComponent<typeof import("vuetify/components")['VSelect']>
export const LazyVSheet: LazyComponent<typeof import("vuetify/components")['VSheet']>
export const LazyVSelectionControlGroup: LazyComponent<typeof import("vuetify/components")['VSelectionControlGroup']>
export const LazyVSlideGroup: LazyComponent<typeof import("vuetify/components")['VSlideGroup']>
export const LazyVSlideGroupItem: LazyComponent<typeof import("vuetify/components")['VSlideGroupItem']>
export const LazyVSkeletonLoader: LazyComponent<typeof import("vuetify/components")['VSkeletonLoader']>
export const LazyVRating: LazyComponent<typeof import("vuetify/components")['VRating']>
export const LazyVSnackbar: LazyComponent<typeof import("vuetify/components")['VSnackbar']>
export const LazyVTextarea: LazyComponent<typeof import("vuetify/components")['VTextarea']>
export const LazyVSystemBar: LazyComponent<typeof import("vuetify/components")['VSystemBar']>
export const LazyVSwitch: LazyComponent<typeof import("vuetify/components")['VSwitch']>
export const LazyVStepper: LazyComponent<typeof import("vuetify/components")['VStepper']>
export const LazyVStepperActions: LazyComponent<typeof import("vuetify/components")['VStepperActions']>
export const LazyVStepperHeader: LazyComponent<typeof import("vuetify/components")['VStepperHeader']>
export const LazyVStepperItem: LazyComponent<typeof import("vuetify/components")['VStepperItem']>
export const LazyVStepperWindow: LazyComponent<typeof import("vuetify/components")['VStepperWindow']>
export const LazyVStepperWindowItem: LazyComponent<typeof import("vuetify/components")['VStepperWindowItem']>
export const LazyVSlider: LazyComponent<typeof import("vuetify/components")['VSlider']>
export const LazyVTab: LazyComponent<typeof import("vuetify/components")['VTab']>
export const LazyVTabs: LazyComponent<typeof import("vuetify/components")['VTabs']>
export const LazyVTabsWindow: LazyComponent<typeof import("vuetify/components")['VTabsWindow']>
export const LazyVTabsWindowItem: LazyComponent<typeof import("vuetify/components")['VTabsWindowItem']>
export const LazyVTable: LazyComponent<typeof import("vuetify/components")['VTable']>
export const LazyVTimeline: LazyComponent<typeof import("vuetify/components")['VTimeline']>
export const LazyVTimelineItem: LazyComponent<typeof import("vuetify/components")['VTimelineItem']>
export const LazyVTextField: LazyComponent<typeof import("vuetify/components")['VTextField']>
export const LazyVTooltip: LazyComponent<typeof import("vuetify/components")['VTooltip']>
export const LazyVToolbar: LazyComponent<typeof import("vuetify/components")['VToolbar']>
export const LazyVToolbarTitle: LazyComponent<typeof import("vuetify/components")['VToolbarTitle']>
export const LazyVToolbarItems: LazyComponent<typeof import("vuetify/components")['VToolbarItems']>
export const LazyVWindow: LazyComponent<typeof import("vuetify/components")['VWindow']>
export const LazyVWindowItem: LazyComponent<typeof import("vuetify/components")['VWindowItem']>
export const LazyVTimePicker: LazyComponent<typeof import("vuetify/components")['VTimePicker']>
export const LazyVTimePickerClock: LazyComponent<typeof import("vuetify/components")['VTimePickerClock']>
export const LazyVTimePickerControls: LazyComponent<typeof import("vuetify/components")['VTimePickerControls']>
export const LazyVTreeview: LazyComponent<typeof import("vuetify/components")['VTreeview']>
export const LazyVTreeviewItem: LazyComponent<typeof import("vuetify/components")['VTreeviewItem']>
export const LazyVTreeviewGroup: LazyComponent<typeof import("vuetify/components")['VTreeviewGroup']>
export const LazyVConfirmEdit: LazyComponent<typeof import("vuetify/components")['VConfirmEdit']>
export const LazyVDataIterator: LazyComponent<typeof import("vuetify/components")['VDataIterator']>
export const LazyVDefaultsProvider: LazyComponent<typeof import("vuetify/components")['VDefaultsProvider']>
export const LazyVContainer: LazyComponent<typeof import("vuetify/components")['VContainer']>
export const LazyVCol: LazyComponent<typeof import("vuetify/components")['VCol']>
export const LazyVRow: LazyComponent<typeof import("vuetify/components")['VRow']>
export const LazyVSpacer: LazyComponent<typeof import("vuetify/components")['VSpacer']>
export const LazyVForm: LazyComponent<typeof import("vuetify/components")['VForm']>
export const LazyVAutocomplete: LazyComponent<typeof import("vuetify/components")['VAutocomplete']>
export const LazyVHover: LazyComponent<typeof import("vuetify/components")['VHover']>
export const LazyVLazy: LazyComponent<typeof import("vuetify/components")['VLazy']>
export const LazyVLayout: LazyComponent<typeof import("vuetify/components")['VLayout']>
export const LazyVLayoutItem: LazyComponent<typeof import("vuetify/components")['VLayoutItem']>
export const LazyVLocaleProvider: LazyComponent<typeof import("vuetify/components")['VLocaleProvider']>
export const LazyVRadio: LazyComponent<typeof import("vuetify/components")['VRadio']>
export const LazyVParallax: LazyComponent<typeof import("vuetify/components")['VParallax']>
export const LazyVNoSsr: LazyComponent<typeof import("vuetify/components")['VNoSsr']>
export const LazyVRangeSlider: LazyComponent<typeof import("vuetify/components")['VRangeSlider']>
export const LazyVResponsive: LazyComponent<typeof import("vuetify/components")['VResponsive']>
export const LazyVSnackbarQueue: LazyComponent<typeof import("vuetify/components")['VSnackbarQueue']>
export const LazyVSpeedDial: LazyComponent<typeof import("vuetify/components")['VSpeedDial']>
export const LazyVSparkline: LazyComponent<typeof import("vuetify/components")['VSparkline']>
export const LazyVVirtualScroll: LazyComponent<typeof import("vuetify/components")['VVirtualScroll']>
export const LazyVThemeProvider: LazyComponent<typeof import("vuetify/components")['VThemeProvider']>
export const LazyVFabTransition: LazyComponent<typeof import("vuetify/components")['VFabTransition']>
export const LazyVDialogBottomTransition: LazyComponent<typeof import("vuetify/components")['VDialogBottomTransition']>
export const LazyVDialogTopTransition: LazyComponent<typeof import("vuetify/components")['VDialogTopTransition']>
export const LazyVFadeTransition: LazyComponent<typeof import("vuetify/components")['VFadeTransition']>
export const LazyVScaleTransition: LazyComponent<typeof import("vuetify/components")['VScaleTransition']>
export const LazyVScrollXTransition: LazyComponent<typeof import("vuetify/components")['VScrollXTransition']>
export const LazyVScrollXReverseTransition: LazyComponent<typeof import("vuetify/components")['VScrollXReverseTransition']>
export const LazyVScrollYTransition: LazyComponent<typeof import("vuetify/components")['VScrollYTransition']>
export const LazyVScrollYReverseTransition: LazyComponent<typeof import("vuetify/components")['VScrollYReverseTransition']>
export const LazyVSlideXTransition: LazyComponent<typeof import("vuetify/components")['VSlideXTransition']>
export const LazyVSlideXReverseTransition: LazyComponent<typeof import("vuetify/components")['VSlideXReverseTransition']>
export const LazyVSlideYTransition: LazyComponent<typeof import("vuetify/components")['VSlideYTransition']>
export const LazyVSlideYReverseTransition: LazyComponent<typeof import("vuetify/components")['VSlideYReverseTransition']>
export const LazyVExpandTransition: LazyComponent<typeof import("vuetify/components")['VExpandTransition']>
export const LazyVExpandXTransition: LazyComponent<typeof import("vuetify/components")['VExpandXTransition']>
export const LazyVExpandBothTransition: LazyComponent<typeof import("vuetify/components")['VExpandBothTransition']>
export const LazyVDialogTransition: LazyComponent<typeof import("vuetify/components")['VDialogTransition']>
export const LazyVValidation: LazyComponent<typeof import("vuetify/components")['VValidation']>
export const LazyNuxtLinkLocale: LazyComponent<typeof import("../node_modules/@nuxtjs/i18n/dist/runtime/components/NuxtLinkLocale")['default']>
export const LazySwitchLocalePathLink: LazyComponent<typeof import("../node_modules/@nuxtjs/i18n/dist/runtime/components/SwitchLocalePathLink")['default']>
export const LazyNuxtPage: LazyComponent<typeof import("../node_modules/nuxt/dist/pages/runtime/page")['default']>
export const LazyNoScript: LazyComponent<typeof import("../node_modules/nuxt/dist/head/runtime/components")['NoScript']>
export const LazyLink: LazyComponent<typeof import("../node_modules/nuxt/dist/head/runtime/components")['Link']>
export const LazyBase: LazyComponent<typeof import("../node_modules/nuxt/dist/head/runtime/components")['Base']>
export const LazyTitle: LazyComponent<typeof import("../node_modules/nuxt/dist/head/runtime/components")['Title']>
export const LazyMeta: LazyComponent<typeof import("../node_modules/nuxt/dist/head/runtime/components")['Meta']>
export const LazyStyle: LazyComponent<typeof import("../node_modules/nuxt/dist/head/runtime/components")['Style']>
export const LazyHead: LazyComponent<typeof import("../node_modules/nuxt/dist/head/runtime/components")['Head']>
export const LazyHtml: LazyComponent<typeof import("../node_modules/nuxt/dist/head/runtime/components")['Html']>
export const LazyBody: LazyComponent<typeof import("../node_modules/nuxt/dist/head/runtime/components")['Body']>
export const LazyNuxtIsland: LazyComponent<typeof import("../node_modules/nuxt/dist/app/components/nuxt-island")['default']>

export const componentNames: string[]
